<?xml version="1.0" encoding="UTF-8"?>
<payment_data xmlns="http://com/exlibris/repository/acq/invoice/xmlbeans">
  <invoice_list>
    <invoice>
      <invoice_number>61585</invoice_number>
      <invoice_owner>Geisel Library</invoice_owner>
      <approved_by>lchodur@ucsd.edu</approved_by>
      <invoice_amount>
        <currency>USD</currency>
        <sum>190</sum>
      </invoice_amount>
      <vendor_code>ybpeb</vendor_code>
      <vendor_name>YBP</vendor_name>
      <vendor_additional_code>PAYMT CK 1</vendor_additional_code>
      <vendor_FinancialSys_Code>26576</vendor_FinancialSys_Code>
      <vendor_liable_for_vat>false</vendor_liable_for_vat>
      <vendor_payment_address_list>
        <payment_address preferred="true">
          <line1>YBP</line1>
          <line2>999 MAPLE ST</line2>
          <line3>CONTOOCOOK  NH  03229-3374</line3>
          <types>
            <type>Billing</type>
            <type>Shipping</type>
            <type>Order</type>
            <type>Claim</type>
            <type>Payment</type>
            <type>Returns</type>
          </types>
        </payment_address>
      </vendor_payment_address_list>
      <vendor_account_code>ybpeb</vendor_account_code>
      <unique_identifier>6265809420006535</unique_identifier>
      <invoice_date>10/27/2021</invoice_date>
      <invoice_due_date>12/31/1969</invoice_due_date>
      <payment_method>ACCOUNTINGDEPARTMENT</payment_method>
      <number_of_attachments>0</number_of_attachments>
      <invoice_ownered_entity>
        <createdBy>ksarmstrong@ucsd.edu</createdBy>
        <creationDate>20211209</creationDate>
        <customerId>6530</customerId>
        <institutionId>6535</institutionId>
        <libraryId>124157410006535</libraryId>
        <modificationDate>20220114</modificationDate>
        <modifiedBy>lchodur@ucsd.edu</modifiedBy>
      </invoice_ownered_entity>
      <vat_info>
        <expended_from_fund_ind>true</expended_from_fund_ind>
        <inclusive_ind>true</inclusive_ind>
        <vat_amount>0.0</vat_amount>
        <vat_percentage>0.0</vat_percentage>
        <vat_type>INCLUSIVE</vat_type>
        <vat_in_invoice_line_level>false</vat_in_invoice_line_level>
      </vat_info>
      <invoice_line_list>
        <invoice_line>
          <line_number>1</line_number>
          <line_type>REGULAR</line_type>
          <quantity>1</quantity>
          <reporting_code>nontaxable</reporting_code>
          <total_price>190.0</total_price>
          <price>190.0</price>
          <po_line_info>
            <fully_Invoiced_ind>true</fully_Invoiced_ind>
            <po_line_owner>Geisel Library</po_line_owner>
            <mms_record_id>991023433956106535</mms_record_id>
            <meta_data_values>
              <acqterms_identifier>1-4798-0839-3</acqterms_identifier>
              <acqterms_identifierType>EISBN</acqterms_identifierType>
              <creator>Steele, Catherine Knight</creator>
              <publisher>New York University Press</publisher>
            </meta_data_values>
            <intersted_user_list>
              <intersted_user>
                <email>a3medina@ucsd.edu</email>
                <first_name>Alex Miguel</first_name>
                <id>5230289240006535</id>
                <last_name>Medina</last_name>
                <user_name>a3medina@ucsd.edu</user_name>
              </intersted_user>
            </intersted_user_list>
            <po_line_number>POL-1939</po_line_number>
            <po_line_price>190.0</po_line_price>
            <po_line_title>Digital Black Feminism</po_line_title>
          </po_line_info>
          <fund_info_list>
            <fund_info>
              <amount>
                <currency>USD</currency>
                <sum>190</sum>
              </amount>
              <local_amount>
                <currency>USD</currency>
                <sum>190</sum>
              </local_amount>
              <code>47gen</code>
              <name>47gen (F3852 Larsen &amp; Forbes Music)</name>
              <fiscal_period>FY-2022</fiscal_period>
              <external_id>16110.F3852.1000229.526300.600.000.000000.2006357.000000.00000.000000.000000|2006357|1|1000229|526300 - Capital Exp - Library Use Only-Books/Matl</external_id>
              <type>ALLOCATED</type>
              <fund_type>Endowed Rest</fund_type>
              <fund_type_desc>Restricted Endowment</fund_type_desc>
              <ledger_code>CurrentFunds</ledger_code>
              <ledger_name>Current Funds</ledger_name>
            </fund_info>
          </fund_info_list>
        </invoice_line>
        <invoice_line>
          <line_number>999991</line_number>
          <line_type>SHIPMENT</line_type>
          <quantity>0</quantity>
          <total_price>0.0</total_price>
          <price>0.0</price>
        </invoice_line>
        <invoice_line>
          <line_number>999992</line_number>
          <line_type>DISCOUNT</line_type>
          <quantity>0</quantity>
          <total_price>0.0</total_price>
          <price>0.0</price>
        </invoice_line>
        <invoice_line>
          <line_number>999993</line_number>
          <line_type>OVERHEAD</line_type>
          <quantity>0</quantity>
          <total_price>0.0</total_price>
          <price>0.0</price>
        </invoice_line>
        <invoice_line>
          <line_number>999994</line_number>
          <line_type>INSURANCE</line_type>
          <quantity>0</quantity>
          <total_price>0.0</total_price>
          <price>0.0</price>
        </invoice_line>
      </invoice_line_list>
    </invoice>
  </invoice_list>
</payment_data>